
/* Class = "NSMenuItem"; title = "Low (reminder priority)"; ObjectID = "2g3-Id-Tgl"; */
"2g3-Id-Tgl.title" = "Baja";

/* Class = "NSMenuItem"; title = "None (reminder priority)"; ObjectID = "4gy-Ly-qTp"; */
"4gy-Ly-qTp.title" = "Ninguna";

/* Class = "NSButtonCell"; title = "On a day (remind me on a day)"; ObjectID = "7Me-S1-P8x"; */
"7Me-S1-P8x.title" = "En un día";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "91e-Pp-bz5"; */
"91e-Pp-bz5.title" = "Otro…";

/* Class = "NSTextFieldCell"; title = "my status:"; ObjectID = "AIA-8I-xvv"; */
"AIA-8I-xvv.title" = "mi estado:";

/* Class = "NSButtonCell"; title = "Accept (accept an invitation)"; ObjectID = "BOt-FK-qPL"; */
"BOt-FK-qPL.title" = "Aceptar";

/* Class = "NSTextFieldCell"; title = "ends (event ends at date and time)"; ObjectID = "CBV-tq-RD5"; */
"CBV-tq-RD5.title" = "termina";

/* Class = "NSTextFieldCell"; title = "time zone (event time zone)"; ObjectID = "Cej-5k-f4I"; */
"Cej-5k-f4I.title" = "zona horaria";

/* Class = "NSTextFieldCell"; title = "calendar (event is on this calendar)"; ObjectID = "F6d-7e-NJ5"; */
"F6d-7e-NJ5.title" = "calendario";

/* Class = "NSMenuItem"; title = "Maybe (respond maybe to an invitation)"; ObjectID = "PLy-NE-ZpX"; */
"PLy-NE-ZpX.title" = "Quizá";

/* Class = "NSButtonCell"; title = "Decline (decline an invitation)"; ObjectID = "RWY-xs-djC"; */
"RWY-xs-djC.title" = "Rechazar";

/* Class = "NSTextFieldCell"; title = "starts (event starts at date and time)"; ObjectID = "Xtu-Hm-B9i"; */
"Xtu-Hm-B9i.title" = "empieza";

/* Class = "NSTextFieldCell"; placeholderString = "Add Invitees"; ObjectID = "t1f-eg-v3T"; */
"t1f-eg-v3T.placeholderString" = "Añadir invitados";

/* Class = "NSTextFieldCell"; title = "all-day (all-day event)"; ObjectID = "avK-77-Z0b"; */
"avK-77-Z0b.title" = "todo el día";

/* Class = "NSButtonCell"; title = "Maybe (respond maybe to an invitation)"; ObjectID = "cQ4-yV-pDP"; */
"cQ4-yV-pDP.title" = "Quizá";

/* Class = "NSButtonCell"; title = "Add Event"; ObjectID = "cZE-KJ-asQ"; */
"cZE-KJ-asQ.title" = "Añadir evento";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "all-day"; ObjectID = "ce2-h9-Wcf"; */
"ce2-h9-Wcf.ibExternalAccessibilityDescription" = "todo el día";

/* Class = "NSMenuItem"; title = "Medium (reminder priority)"; ObjectID = "iRD-6k-P9Y"; */
"iRD-6k-P9Y.title" = "Media";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "title (event or reminder title)"; ObjectID = "iiE-CW-hfn"; */
"iiE-CW-hfn.ibExternalAccessibilityDescription" = "título";

/* Class = "NSMenuItem"; title = "High (reminder priority)"; ObjectID = "io4-w9-qvN"; */
"io4-w9-qvN.title" = "Alta";

/* Class = "NSTextFieldCell"; title = "priority (reminder priority)"; ObjectID = "mLr-tG-hXL"; */
"mLr-tG-hXL.title" = "prioridad";

/* Class = "NSButtonCell"; title = "Join Google Hangout"; ObjectID = "nAr-ZG-m2J"; */
"nAr-ZG-m2J.title" = "Unirse a Google Hangout";

/* Class = "NSMenuItem"; title = "Floating (floating time zone)"; ObjectID = "sbp-dC-Ida"; */
"sbp-dC-Ida.title" = "Flotante";

/* Class = "NSTextFieldCell"; title = "visibility"; ObjectID = "skF-sr-rpX"; */
"skF-sr-rpX.title" = "visibilidad";

/* Class = "NSButtonCell"; title = "Delete (delete event)"; ObjectID = "srC-2F-95u"; */
"srC-2F-95u.title" = "Eliminar";

/* Class = "NSTextFieldCell"; title = "remind me (remind me at a time or location)"; ObjectID = "tIt-jt-hGe"; */
"tIt-jt-hGe.title" = "recordarme";

/* Class = "NSTextFieldCell"; title = "show as"; ObjectID = "vnQ-if-qSI"; */
"vnQ-if-qSI.title" = "ver como";

/* Class = "NSMenuItem"; title = "Declined (declined an invitation)"; ObjectID = "wx9-eN-rZb"; */
"wx9-eN-rZb.title" = "Rechazada";

/* Class = "NSMenuItem"; title = "Accepted (accepted an invitation)"; ObjectID = "zgK-GM-RbT"; */
"zgK-GM-RbT.title" = "Aceptada";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "start time"; ObjectID = "3hP-aN-iXj"; */
"3hP-aN-iXj.ibExternalAccessibilityDescription" = "hora de comienzo";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "time zone"; ObjectID = "6Qs-9j-HY1"; */
"6Qs-9j-HY1.ibExternalAccessibilityDescription" = "zona horaria";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "notes"; ObjectID = "Ajr-S4-JR2"; */
"Ajr-S4-JR2.ibExternalAccessibilityDescription" = "notas";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "on a day"; ObjectID = "FmQ-Wv-poY"; */
"FmQ-Wv-poY.ibExternalAccessibilityDescription" = "en un día";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to remind on a day"; ObjectID = "FmQ-Wv-poY"; */
"FmQ-Wv-poY.ibExternalAccessibilityHelp" = "activar para recordarme un día";

/* Class = "InputTypeSlider"; ibExternalAccessibilityDescription = "item type"; ObjectID = "HlS-F9-jNz"; */
"HlS-F9-jNz.ibExternalAccessibilityDescription" = "tipo de elemento";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "time"; ObjectID = "J2M-M6-eKh"; */
"J2M-M6-eKh.ibExternalAccessibilityDescription" = "hora";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "toggle details"; ObjectID = "Nu1-Lf-ecs"; */
"Nu1-Lf-ecs.ibExternalAccessibilityDescription" = "ver detalles";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "invitees"; ObjectID = "OPD-Cv-wZg"; */
"OPD-Cv-wZg.ibExternalAccessibilityDescription" = "invitados";

/* Class = "FBMapSnapshotView"; ibExternalAccessibilityDescription = "map"; ObjectID = "QMy-Nb-PaJ"; */
"QMy-Nb-PaJ.ibExternalAccessibilityDescription" = "mapa";

/* Class = "FBMapSnapshotView"; ibExternalAccessibilityHelp = "show location in map"; ObjectID = "QMy-Nb-PaJ"; */
"QMy-Nb-PaJ.ibExternalAccessibilityHelp" = "mostrar localización en el mapa";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "date"; ObjectID = "WHi-77-sBs"; */
"WHi-77-sBs.ibExternalAccessibilityDescription" = "fecha";

/* Class = "NSTokenField"; ibExternalAccessibilityDescription = "emails"; ObjectID = "Zbz-gl-3sU"; */
"Zbz-gl-3sU.ibExternalAccessibilityDescription" = "emails";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "flag as incorrect"; ObjectID = "bBD-59-wKq"; */
"bBD-59-wKq.ibExternalAccessibilityDescription" = "marcar como incorrecto";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end date"; ObjectID = "bKj-V7-9CT"; */
"bKj-V7-9CT.ibExternalAccessibilityDescription" = "fecha final";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "all-day"; ObjectID = "ce2-h9-Wcf"; */
"ce2-h9-Wcf.ibExternalAccessibilityDescription" = "todo el día";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end time"; ObjectID = "eR4-w7-hh2"; */
"eR4-w7-hh2.ibExternalAccessibilityDescription" = "fecha final";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "url"; ObjectID = "g0k-Td-y0J"; */
"g0k-Td-y0J.ibExternalAccessibilityDescription" = "url";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "title"; ObjectID = "iiE-CW-hfn"; */
"iiE-CW-hfn.ibExternalAccessibilityDescription" = "título";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "status"; ObjectID = "imy-sb-O7K"; */
"imy-sb-O7K.ibExternalAccessibilityDescription" = "estado";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "priority"; ObjectID = "k4a-5F-XeV"; */
"k4a-5F-XeV.ibExternalAccessibilityDescription" = "prioridad";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "calendar"; ObjectID = "lgI-oZ-Lza"; */
"lgI-oZ-Lza.ibExternalAccessibilityDescription" = "calendario";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "start date"; ObjectID = "mSr-ZT-miC"; */
"mSr-ZT-miC.ibExternalAccessibilityDescription" = "fecha de inicio";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "is all day"; ObjectID = "x1y-Pv-ROu"; */
"x1y-Pv-ROu.ibExternalAccessibilityDescription" = "es todo el día";

/* Class = "NSView"; ibExternalAccessibilityDescription = "is completed"; ObjectID = "VKf-0A-cMz"; */
"VKf-0A-cMz.ibExternalAccessibilityDescription" = "está completado";
